.header-fancy-v2 {
  background-color: #fff;
  width: 100%;
}

.header-fancy-v2 .header__items {
  align-items: center;
  display: flex;
  flex-wrap: nowrap;
  height: 58.2344px;
  justify-content: space-between;
  width: 100%;
}

.header-fancy-v2 .header__logo {
  align-items: center;
  display: flex;
  flex: 0 0 auto;
  flex-wrap: nowrap;
  margin-left: 20px;
  overflow: hidden;
  padding: 6px 0;
  position: relative;
  z-index: 121;
}

.header-fancy-v2 .header__logo__icon {
  height: 40px;
  margin-right: 8px;
  width: 40px;
}

.header-fancy-v2 .header__logo__wortmarke.header__logo__wortmarke-ts {
  margin-top: 6px;
  width: 100px;
}

.header-fancy-v2 .header__logo__wortmarke svg path {
  fill: #33322f;
}

.header-app {
  font-size: 14px;
  height: 100%;
  margin: auto;
  transition: 0.4s ease-in-out;
}

.header-app__eventbox {
  height: 100%;
  left: 50%;
  position: absolute;
  top: 0;
  transform: translate(-50%);
  z-index: 161;
}

.header-app__eventbox {
  max-height: 52px;
}

.header-app__link {
  align-items: center;
  color: #33322f;
  display: none;
  font-size: 16px;
  height: 100%;
  opacity: 0;
  border: none;
}

.header-app__link {
  background: 0 0;
  padding: 0 8px;
}

.header-app__link__text {
  padding-right: 6px;
  white-space: nowrap;
}

.header-fancy-v2.jsHideWordmark .header-app__link,
.header.jsHideWordmark .header-app__link {
  display: flex;
  opacity: 1;
}

.header-app__icon {
  align-items: center;
  display: flex;
  fill: #33322f;
}

.header-app__icon svg {
  height: 25px;
}

.header-app__eventstage {
  background-color: rgba(0, 0, 0, 0.6);
  box-sizing: border-box;
  height: 100vh;
  left: 0;
  position: absolute;
  top: 52px;
  width: 100%;
  z-index: 161;
}

.header-app__close {
  background-color: #fff;
  box-sizing: border-box;
  cursor: pointer;
  height: 45px;
  padding: 10px;
  position: absolute;
  right: 25px;
  top: -48px;
  width: 45px;
  z-index: 2;
}

.header-app__close svg {
  width: 25px;
  fill: #33322f;
}

.header-app__content {
  background-color: #fff;
  max-height: calc(100% - 52px);
  overflow: auto;
  position: relative;
}

.burger-navi-holder {
  overflow: hidden;
}

.burger-button-animated {
  background: #fff;
  cursor: pointer;
  height: 45px;
  position: absolute;
  right: 25px;
  top: 5px;
  width: 45px;
  z-index: 141;
  fill: #33322f;
  box-sizing: border-box;
  padding: 10px;
}

.burger-navi-holder .burger-button-animated {
  list-style: none;
}

.burger-button-animated svg {
  pointer-events: none;
}

.burger-navi {
  align-content: stretch;
  bottom: 0;
  display: flex;
  flex-flow: row wrap;
  position: absolute;
  right: 0;
  top: 65px;
  transform: translateX(100%);
  transition: transform 0.25s cubic-bezier(0.75, 0.18, 0.07, 0.96);
  width: 100%;
  z-index: 141;
  -webkit-overflow-scrolling: touch;
  background-color: #fff;
  overflow-x: hidden;
  will-change: transform;
}

.burger-navi,
.burger-navi .js-scroll,
.burger-navi.js-scroll {
  overflow-y: auto;
}

.burger-navi-menu {
  margin-bottom: 24px;
  width: 100%;
}

[data-js_component='nav-toggle-area'] {
  transition: all 0.4s ease-in;
}

.header-fancy-v2 .header__toggle-area {
  position: relative;
}

.header-fancy-v2 .header__horiz {
  position: relative;
  z-index: 111;
}

.global-wrapper .content-wrapper,
.header-fancy-v2 .header__horiz {
  transition: all 0.5s ease-out;
}

.subnav {
  align-items: center;
  display: -webkit-box;
  display: flexbox;
  display: flex;
  font-size: 15px;
  max-height: 38px;
  overflow: hidden;
  position: relative;
}

.subnav__main {
  z-index: 2;
}

.subnav a {
  color: #33322f;
  display: inline-block;
  outline-offset: -2px;
  padding: 12px 12px 11px;
}

.subnav .home {
  margin: 0 3px 0 20px;
}

.subnav .home__label {
  height: 1px;
  left: -10000px;
  overflow: hidden;
  position: absolute;
  top: auto;
  width: 1px;
}

.subnav .current,
.subnav .current .home__label {
  font-weight: 700;
}

.subnav .home__link {
  display: block;
  outline-offset: -4px;
  padding: 11px 12px;
}

@media screen and (max-width: 1023px) {
  .subnav__main a:not(.home) {
    max-width: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
}

.home__link .icon--home {
  display: block;
  fill: #33322f;
  height: 20px;
  width: 20px;
}

.subnav__sub {
  overflow: hidden;
  position: relative;
  width: 100%;
}

.subnav .arrow-controls {
  margin: 0;
}

.arrow-controls__group {
  overflow: hidden;
  position: relative;
}

.subnav .arrow-controls__group {
  position: static;
}

.arrow-controls__button--left,
.arrow-controls__button--right {
  background: 0 0;
  border: 0;
  cursor: pointer;
  display: block;
  height: 62px;
  opacity: 1;
  position: absolute;
  transition: opacity 1s;
  width: 55px;
}

.arrow-controls__button--left,
.arrow-controls__button--right {
  display: none;
}

.arrow-controls .is-hidden {
  left: -2000px;
  opacity: 0;
}

.subnav .arrow-controls__button--left,
.subnav .arrow-controls__button--right {
  height: 38px;
  top: 2px;
}

.arrow-controls__arrow--left svg,
.arrow-controls__arrow--right svg {
  height: 20px;
  pointer-events: none;
  width: 20px;
  fill: #33322f;
}

.subnav__sub__list,
.umschaltreiter__list {
  -ms-overflow-style: none;
  overflow: -moz-scrollbars-none;
  overflow-y: hidden;
  -moz-scrollbar-width: none;
  scrollbar-width: none;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
}

.subnav__sub__list {
  list-style: none;
  align-items: center;
  display: -webkit-box;
  display: flexbox;
  display: flex;
  padding: 0;
  padding-right: 20px;
  position: relative;
  transition: all 5s ease-out;
}

.subnav .latthema:first-of-type {
  border-left: 5px solid transparent;
}

.subnav a {
  color: #33322f;
  display: inline-block;
  outline-offset: -20px;
  padding: 12px 12px 11px;
  font-size: 13px;
}

.subnav .latthema__link {
  background: #e4e4e4;
  border: 1px solid transparent;
  border-radius: 12px;
  color: #33322f;
  margin: 0 5px;
  padding: 3px 7px;
}

[data-js_component='nav-toggle-area'].is-hidden {
  max-height: 0;
  opacity: 0;
  overflow: hidden;
  padding: 0;
}

@media only screen and (min-width: 768px) {
  .burger-button-animated {
    right: 46px;
  }
}

@media screen and (min-width: 1024px) {
  .header-fancy-v2 .header__items,
  .header-fancy-v2.small .header__items {
    background: #fff;
    height: 80px;
  }

  .header-fancy-v2 .header__logo {
    margin-left: 15px;
  }

  .header-fancy-v2 .header__logo__icon {
    height: 60px;
    margin-left: 40px;
    margin-right: 12px;
    width: 60px;
  }

  .header-fancy-v2 .header__logo__wortmarke.header__logo__wortmarke-ts {
    width: 150px;
  }

  .header-app__eventbox {
    max-height: 80px;
  }

  .header-app__link {
    display: flex;
    max-height: 80px;
    opacity: 1;
    border: none;
  }

  .burger-button-animated,
  .small .burger-button-animated {
    height: 56px;
    right: 42px;
    top: 12px;
    width: 56px;
  }

  .header-fancy-v2 .header__horiz {
    padding: 0 40px;
  }

  .subnav .home {
    margin-left: 40px;
  }
}

@media screen and (max-width: 1024px) {
  .header-fancy-v2.jsHideWordmark .header__logo__wortmarke {
    display: none;
  }
}

.header__logo {
  display: flex;
  align-items: center;
  gap: 10px;
}
.header__logo-img img {
	width: 100%;
	max-width: 50px;
}
.header__logo-text img{
	width: 100%;
	max-width: 150px;
}
